#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Riepilogo
description=Al sistema sono state applicate le seguenti modifiche.
systemip=Indirizzo IP del sistema
address=Indirizzo IP
mask=Maschera di sottorete
prefix=Prefisso
gateway=Gateway
dialogTitle=Creazione del sistema
dialogBatteryContent=Carica delle batterie al livello minimo.
dialogClusterContent=Verifica della connettivit\u00e0 al sistema.
dialogChargingError=Impossibile caricare le batterie al livello minimo.
dialogUnableConnect=Impossibile collegarsi al sistema  Verificare che il PC ed il sistema siano collegati alla stessa rete e accedere all'all'indirizzo IP di sistema configurato utilizzando un browser web supportato.
dialogBtnLabel=OK
errorInfo=Impossibile completare l'inizializzazione del sistema a causa di errori presenti nel sistema.  Utilizzare Service Assistant per risolvere questi errori prima di ritentare l'inizializzazione del sistema.
errorAlreadyInitialized=Il processo di inizializzazione ha avuto esito negativo perch\u00e8 il sistema era gi\u00e0 in uno stato di inizializzazione.

resetPWDFailureDescription=La password non \u00e8 stata reimpostata a quella predefinita.
resetPWDSuccessDescription=La password di superuser \u00e8 stata reimpostata correttamente su "passw0rd".
resetPWDFailedReason=L'opzione di reimpostazione password \u00e8 stata disabilitata.
resetPWDFailedSolution=Per consentire la reimpostazione della password al valore predefinito:
resetPWDFailedStep1=Aprire un prompt dei comandi.
resetPWDFailedStep2=Immettere <setpwdreset -enable>.
resetPWDFailedStep3=Ritentare l'opzione di reimpostazione della password in questa procedura guidata.

serviceip=Indirizzo IP del servizio
serviceipFailureDescription=Non \u00e8 stato possibile aggiornare l'indirizzo IP.
serviceipVerification=Verificare che l'indirizzo IP sia raggiungibile.
serviceipUnreached=Service Assistant \u00e8 irraggiungibile.
serviceipUnreachedSet=Imposta l'indirizzo IP del servizio
serviceipUnreachedSetSuffix=che verr\u00e0 utilizzato nella rete.